uuid: 7cdb2c9a-9c5b-4948-95ce-63de9e3bc641
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_pdf_image_fallback
    - media.type.remote_video
_core:
  default_config_hash: 4wwo5zH8IWhjQTV0fbhOnnS66IATVZIqUW1goZKHWvk
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_oembed_video: true
  field_pdf_image_fallback: true
  name: true
  path: true
  status: true
  uid: true
